Name: xclip
Version: 0.10
Release: alt1

Summary: Provides an interface to X selections from the command line
License: GPLv2+
Group: System/XFree86

Url: http://sourceforge.net/projects/xclip
Source: http://dl.sf.net/xclip/xclip-%version.tar.gz
Patch1: xclip-0.10-utf8.patch

# Automatically added by buildreq on Wed Feb 20 2008
BuildRequires: imake libXmu-devel xorg-cf-files

%description
xclip is a command line utility that is designed to run on any system
with an X11 implementation. It provides an interface to X selections
("the clipboard") from the command line. It can read data from standard
in or a file and place it in an X selection for pasting into other X
applications. xclip can also print an X selection to standard out, which
can then be redirected to a file or another program.

%prep
%setup
%patch1 -p1

%build
%configure
%make_build

%install
make DESTDIR=%buildroot install install.man

%files
%doc README
%_man1dir/*
%_bindir/*

%changelog
* Wed Feb 20 2008 Victor Forsyuk <force@altlinux.org> 0.10-alt1
- 0.10
- Enable utf8 support (patch pulled from Fedora).

* Mon Nov 06 2006 Victor Forsyuk <force@altlinux.org> 0.08-alt2
- Rebuild to change prefix: /usr/X11R6 --> /usr.
- Updated buildreqs.

* Tue Oct 29 2002 Victor Forsyuk <force@altlinux.ru> 0.08-alt1
- Initial build.
